<?xml version='1.0' encoding='utf-8' ?>
<root taskId="12050" pointId="215" subPointId="0" userId="1d297744-b73f-4ded-b17b-65c812d727e9" date="2025-11-15 20:14:57" timeDiffer="0">
  <longitude>113.274709</longitude>
  <latitude>23.15061</latitude>
  <direction>0.0</direction>
  <altitude>3.4</altitude>
  <imageName>nor146614_image_p1_k2_2.jpg</imageName>
  <cName>位置照</cName>
  <address>中国广东省广州市越秀区环市中路231号</address>
  <locationDescribe>在广州人民广播电台附近</locationDescribe>
  <currentTime>1763208897490</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20251115/1763208897490.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>